/*
--- CLIENT
--- Editor stylesheet
--- By James Barnsley
*/

@import url(//fonts.googleapis.com/css?family=Roboto:400,300italic,500,700,900);

html,
body {
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal; }
	
	

/* ========================================================= HEADINGS ============== */
/* ================================================================================= */


h1 {
	font-size: 3.02em;
	font-weight: 700;
	line-height: 1.2em;}

h2 {
	font-size: 2.2em;
	font-weight: 500;
	line-height: 1em; }

h3 {
	font-size: 1.75em;
	font-weight: 500;
	margin: 0 0 10px; }

h4 {
	font-size: 1.4em; 
	font-weight: normal; }

p {
	font-size: 1.1em;
	/* padding: 3px 0; */
	margin: 0 0 10px; }
	
.green {
	color: #1d9647; }
	
.content-break {
	border-top: 1px solid #ccc;
	clear: both; }
	

.content ul,
.content table tr td ul,
.content ol,
.content table tr td ol {
	margin: 0 0 10px; }
	
.content table tr td ul,
.content table tr td ol {
	padding: 0; }
	
.content ul li,
.content table tr td ul li {
	margin: 0 0 0 20px; }

.content ol li {
	margin: 10px 0; }
	
.content table tr td ol li {
	margin: 0 0 0 30px; }
	
.content h2 {
	margin: 0 0 20px; }
	
	

/* ======================================================= BODY COPY ============== */
/* ================================================================================ */

.center {
	text-align: center; }

.italic {
	font-style: italic; }	

.bold,
strong {
	font-weight: 700; }
	
.bold-italic {
	font-weight: 700;
	font-style: italic; }

.bright-green {
	color: #1d9647; }
	

#main h4 {
	margin: 10px 0; }
	
